Subject: I-D Action: draft-ram-l2vpn-ldp-vpls-etree-2pw-01.txt

From: [email-masked]
Date: Tue, 17 May 2011 05:15:46 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Extension to LDP-VPLS for E-Tree Using Two PW
	Author(s)       : Rafi Ram
                          Daniel Cohn
                          Raymond Key
	Filename        : draft-ram-l2vpn-ldp-vpls-etree-2pw-01.txt
	Pages           : 9
	Date            : 2011-05-17

   This document proposes a solution for Metro Ethernet Forum (MEF)
   Ethernet Tree (E-Tree) support in Virtual Private LAN Service using
   LDP Signaling (LDP-VPLS) [RFC4762]. The proposed solution is
   characterized by the use of two PWs between a pair of PEs. This
   solution is applicable for both VPLS and H-VPLS.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ram-l2vpn-ldp-vpls-etree-2pw-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ram-l2vpn-ldp-vpls-etree-2pw-01.txt